/*头部start*/
.header .logo{
    width: 168px;
    height: 70px;
    position: relative;
}
.header .logo img{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.header .top-tab{
    /* margin-left: 35px; */
}
.header .top-tab li{
    float: left;
    height: 70px;
    width: 94px;
    line-height: 70px;
    font-size: 15px;
    margin-right: 10px;
    box-sizing: border-box;
    text-align: center;
    position: relative;
    z-index: 2;
}
.header .top-tab li a{
    /*color: #3C93D2;*/
    display: inline-block;
    height: 100%;
    box-sizing: border-box;
 
}
.header .top-tab li:last-child{
    margin-right: 0;
}
.header .top-tab li>a:hover,
.header .top-tab li>a.active{
    font-weight: bold;
    color: #3C93D2;
    border-bottom: 4px solid #3C93D2;
}
.header .top-tab li:nth-of-type(-n+5):hover>a,
.header .top-tab li:nth-of-type(-n+5):hover>a.active{
	border-bottom: none;
}
.header .top-tab li:first-child:hover>a,
.header .top-tab li:first-child:hover>a.active{
    border-bottom: 4px solid #3C93D2;
}
.header .top-tab li ol{
	display: none;
	position: relative;
}
.header .top-tab li ol::before{
	content: '';
	position: absolute;
	top: -6px;
	left: 20px;
    border: 6px solid transparent;
    border-top-color: #3d9fe6;
    border-right-color: #3d9fe6;
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
/* 	-ms-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%); */
	
}
.header .top-tab li:hover ol{
	display: block;
}
.header .top-tab li dl{
	width: 100px;
	height: 38px;
	line-height: 38px;

}
.header .top-tab li.resolve-box dl{
	width: 170px;
}
.header .top-tab li dl a{
	display: block;
	height: 100%;
	font-size: 14px;
	color: white;
	background: #3d9fe6;
}
.header .top-tab li dl:hover a{
	color: #666;
	background: white;
}
/*头部end*/
/* banner start */
.banner{
	height: 380px;
	background-size: 100% auto;
	background-position: center center;
	background-repeat: no-repeat;
	color: white;
	position: relative;
	min-width: 1000px;
}
.banner .text{
	position: absolute;
	top: 143px;
    left: 58%;
}
.banner h1{
	font-size: 56px;
	font-weight: bold;
}
.banner h2{
	font-size: 25px;
	font-weight: bold;
}
/* banner end */
/*footer satart*/
.footer{
    color: #5A5E68;
}
.contact{
    color: white;
    height: 310px;
    background: url('../images/footer.png') center center no-repeat;
    background-size: 100% 100%;
}
.contact-box{
    width: 470px;
    margin: 0 auto;
}
.contact-box .fr,
.contact-box .fl{
    margin-top: 70px;
}
.contact-box .fr h1{
    font-size: 30px;
    text-align: center;
}
.contact-box .fr p{
    font-size: 16px;
    position: relative;
    padding-left: 55px;
    line-height: 37px;
}
.contact-box .one{
    margin-top: 16px;
}
.contact-box .fr p::before{
    content: '';
    position: absolute;
    top: 7px;
    left: 0;
    width: 24px;
    height: 24px;
}
.contact-box .one::before{
    background: url('../images/dianhua.png') center center no-repeat;
}
.contact-box .two::before{
    background: url('../images/chuanzhen.png') center center no-repeat;
}
.contact-box .three::before{
    background: url('../images/xinxi.png') center center no-repeat;
}
.footer-bottom{
    height: 60px;
    background: #20293C;
    padding-top: 15px;
}
.footer-bottom p{
    text-align: center;
    line-height: 22px;
    width: 400px;
    margin: 0 auto;
}
/*footer end*/
body{
    position: relative;
}
#area-render{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}
/*锚点栏置顶start*/
.top-bar{
	position: absolute;
    bottom: 0;
	width: 100%;
	text-align: center;
}
.top-bar .tab{
/* 	position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%); */
    display: inline-block;
 	vertical-align: bottom;
 	
}
.top-bar .tab a{
	color: white;
	display: block;
}
.top-bar.fix{
	position: fixed;
	bottom: auto;
	top: 0;
	background: rgba(0, 109, 187, 0.6);
	z-index: 100;
}
.top-bar .tab li{
	float: left;
	line-height: 56px;
	cursor: pointer;
	margin: 0 22px;
	position: relative;
	overflow: hidden;
}
.top-bar .tab li a.active::before,
.top-bar .tab li a:hover::before{
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	bottom: -5px;
	left: 50%;
	margin-left: -5px;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	background: white;
}
/*锚点栏置顶end*/

/* 置顶start */
#scroll-top{
	position: fixed;
    z-index: 100;
    bottom: 100px;
    right: 50px;
    background: url(../images/zhiding.png) center center no-repeat;
    width: 36px;
    height: 36px;
    display: none;

}
/* 置顶end */
.container{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
}